.credential-db{color: #17a2b8 !important;}
.credential-db:hover{color:#fff !important;}
.workforce-technologies{padding-top: 1.75em !important;
  padding-bottom: 1.5em !important;}
#t4-section-1 {min-height:390px !important}
@font-face {
/*font-family: CodePro;
	src: url("/images/Code Pro Light LC.otf") format("opentype");*/
}

#div_custom_block{margin-top: -14.5vh;padding: 0px;position:absolute;width:100%;}

#div_custom_block .img-fluid{width:100%;}
#div_custom_block .mx-auto{margin:0px auto;}
#div_custom_block a{text-decoration:none;}

#div_custom_block .row {
			/*--bs-gutter-x: 7.5rem;*/
			--bs-gutter-y: 3;display: block;clear:both;
			/*margin-top: calc(-1 * var(--bs-gutter-y));
			margin-right: calc(-.5 * var(--bs-gutter-x));
			/ * margin-left: calc(-.5 * var(--bs-gutter-x)); */
			width:1285px;margin:0px auto;
		}
#div_custom_block .qa,#div_custom_block .book,#div_custom_block .custom,#div_custom_block .cert,#div_custom_block .renew,#div_custom_block .ask{
			 background: #FFF;transition: background .6s ease-in-out;position: relative;border-left:18px solid #f8f8f8;border-top:18px solid #f8f8f8;float:left;width:210px;min-height:256px;display:block;margin: 10px 0px}
#div_custom_block .ask{width:228px}

#div_custom_block .qa:hover,#div_custom_block .book:hover,#div_custom_block .custom:hover,#div_custom_block .cert:hover,#div_custom_block .renew:hover,#div_custom_block .ask:hover{background:#000;}

#div_custom_block .rightborder{border-right: 18px solid #f8f8f8;}

#div_custom_block .link{cursor:pointer;}

#div_custom_block .cert .image{ background: url(/images/certB.png) no-repeat center center;background-size: contain;margin: 50px auto;
    width: 100px;
    height: 125px;}
#div_custom_block .renew .image{ background: url(/images/renewB.png) no-repeat center center;background-size: contain;margin: 59.5px auto;
    width: 112px;
    height: 107px;}
#div_custom_block .ask .image{ background: url(/images/ansB.png) no-repeat center center;background-size: contain;margin: 50px auto;
    width: 100px;
    height: 125px;}
		
#div_custom_block .cert:hover .image{ background-image:url(/images/certW.png);}
#div_custom_block .renew:hover .image{ background-image:url(/images/renewW.png);}
#div_custom_block .ask:hover .image{ background-image:url(/images/ansW.png);}
		
#div_custom_block .custom .image{ background: url(/images/customB.png) no-repeat center center;background-size: contain;margin: 49px 0px 46px 43px;
    width: 120px;
    height: 130px;}
#div_custom_block .book .image{ background: url(/images/bookB.png) no-repeat center center;background-size: contain;    margin: 47px auto;
    width: 149px;
    height: 132px;}
#div_custom_block .qa .image{ background: url(/images/qaB.png) no-repeat center center;background-size: contain;    margin: 51px auto;
    width: 115px;
    height: 125px;}
		
#div_custom_block .custom:hover .image{ background-image:url(/images/customW.png);}
#div_custom_block .book:hover .image{ background-image:url(/images/bookW.png);}
#div_custom_block .qa:hover .image{ background-image:url(/images/qaW.png);}

#div_custom_block .qa p,#div_custom_block .custom p,#div_custom_block .book p,#div_custom_block .cert p,#div_custom_block .renew p,#div_custom_block .ask p {
	text-transform: uppercase;margin: 0px;padding: 15px 0px;text-align: center;/*font-size: 15pt;*/background: #F8F8F8;color: #6a718f;/*font-weight: 600;font-family: CodePro;*/letter-spacing: 0.12em;min-height: 1px;line-height: 1.3em;
}


/***/
#div_how_certified .border-radius-0{border-radius:0px;}
#div_how_certified ul.menu{list-style-type:none;padding-left:0px;}
#div_how_certified ul.menu li{}
#div_how_certified ul.menu a{color:#000;text-decoration:none;padding:12px 16px;display:block;transition:height 1s ease-in-out, background .4s ease-in-out;animation:1s fadeIn;animation-fill-mode:forwards;}
#div_how_certified ul.menu a:hover{background-color:#000;color:#FFF !important;}

#div_how_certified .card{padding:4px;margin:0px !important;}
#div_how_certified .card-header a{font-size:12pt;text-decoration:none;color:#0d6efd;font-weight:normal;cursor:pointer; padding:2px 4px 2px 0px;border-bottom:1px solid #0d6efd;display:block;}
#div_how_certified .card-header a:before{content:"-" !important;min-width:12px !important;display:inline-block !important;text-align:center !important;}
#div_how_certified .card-header a.collapsed{color:#000;border:none;}
#div_how_certified .card-header a.collapsed:before{content:"+" !important;}
	
#div_how_certified .card-body{padding:8px 4px;}
#div_how_certified .card-body ul{margin-bottom:0px;padding:0px 0px 0px 25px;}
#div_how_certified .card-body a{color:#000;text-decoration:none;}
#div_how_certified .card-body a:hover{color:#0d6efd;text-decoration:underline;}
#div_how_certified .card-body ul li{list-style-type:circle;}
#div_how_certified .card-body ol li {color:#0d6efd;text-decoration:underline;list-style-type:square}
			
@keyframes fadeIn {
  0% {
	opacity: 0;transform: translateY(90);
} 
100% {
opacity: 1;transform: translateY(180);
}
}
/** */
#div_water_treatment .card{margin:0px !important;}
#div_water_treatment .card-header{margin:0px !important;padding:0px !important;}
#div_water_treatment p.heading{color:#004691;font-weight:bold;margin:4px 0px 8px 0px !important;}
#div_water_treatment .card-header button:focus{outline:none !important;box-shadow:none !important;padding:.5rem 1rem !important;}